<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312" />
<title>{$seo['title']}</title>
<meta name="Keywords" content="{$seo['keywords']}">
<meta name="Description" content="{$seo['description']}">
<link href="mhkskin/style/allcss.css" type="text/css" rel="stylesheet" />
<link href="mhkskin/style/view.css" type="text/css" rel="stylesheet" />
<script type="text/javascript" src="js/highslide/highslide.js"></script>
<script src="js/common.js"></script>
<script> 
hs.graphicsDir = 'js/highslide/graphics/';
hs.showCredits = false; 
var lng = '';
var lat = '';
var address = '信息所在地';
function checkcomment()
{
if(document.comment.content.value==""){
alert('请输入评论内容！');
document.comment.content.focus();
return false;
}
if(document.comment.checkcode.value==""){
alert('请输入验证码！');
document.comment.checkcode.focus();
return false;
}
}
function chkreport()
{
var radios = document.getElementsByName("types"); 
var resualt = false;
for(i=0;i<radios.length;i++)
{
if(radios[i].checked)
{
    resualt = true;
}
}
if(!resualt)
{   
alert("请选择错误类型");
return false;
}
}
function chktype()
{
if(document.form3.password.value==""){
alert('请输入密码！');
document.form3.password.focus();
return false;
}
if(document.form3.act.value=="delinfo"){
return confirm('确认要删除吗？此操作不可恢复！')
}
}
</script>
<style> 
.info-thumb{overflow:hidden;zoom:1;margin-bottom:10px;}
.info-thumb a{display:block;width:195px;height:195px;float:left;padding:3px;margin:0 2px;}
.info-thumb a:hover{border:1px solid #333}
.cer-tel,.cer-coo{margin-top:10px}
</style>
</head>
<body>
 
<script>window.jQuery||document.write('<scr'+'ipt type="text/javascr'+'ipt" src="js/jquery.js"></scr'+'ipt>');</script>
<div id="topbar">
<div class="zone of">
<div class="fl">
<span>
<font color="#999999">梅河口信息网客服电话：</font><font color="#D40000">150</font>-<font color="#999999">37</font><font color="#999999">00</font>-<font color="#D40000">31</font><font color="#D40000">18</font><font color="#999999">（周一至周五，早8晚4）</font></span>
</div>
<div class="fr">
<ul>
<!----
<li><a href="member.php?act=login&refer=/view.php?id=869">登录</a></li>
<li><a class="rd" href="member.php?act=register">免费注册</a></li>
<!---->
<li><a href="about-10.html"><font color="#999999">网站简介</font></a></li>
<li><a href="about-1.html"><font color="#999999">联系网站</font></a></li>
<li><a href="about-2.html"><font color="#999999">网站声明</font></a></li>
<li><a href="about-9.html"><font color="#999999">使用帮助</font></a></li>
<li style="list-style:none;margin-left:10px;"><a class="rd bld" href="post.php">免费发布信息[非常简单]</a></li>
</ul>
</div>
</div>
</div>
 
<div id="logo" >
<div class="zone of">
<div class="fl">
<a href=""><img src="mhkskin/images/logo.gif"></img></a>
<a href=""><img src="mhkskin/images/city.gif"></img></a>
</div>
<div class="fr">
<dl>
<dt>梅河口人生活网,梅河口县领先的生活信息网站</dt>
<dd>河南省梅河口县生活信息网站，服务梅河口县地区40万人口</dd>
</dl>
</div>
</div>
</div>
<div style="margin:0 auto;">
  <div class="nav_cat"> <span> <a href="./"  title="首页"  style="margin-left:15px;"  class="select">网站首页</a> {loop $cats_list $cat} <a href="{$cat['caturl']}" class="unselect">{$cat['catname']}</a> {/loop}<a href="com.php"  class="unselect" style="float:right" >商家黄页</a> <a href="article.php"  class="unselect" style="float:right">本地新闻</a> </span> </div>
</div>
